body {
  font-family: "Roboto Slab";
  background-image: url("img/bg-body.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top 0px;
  margin: 0px;
  color: #fff;
}
a {
  color: inherit;
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5 {
  color: #8DC044;
}
#container {
  width: 960px;
  height: 910px;
  margin: 0px auto;
  margin-bottom: 20px;
  background-color: #2c2c2c;
  padding: 20px;
  box-shadow: 2px 5px 15px rgba(0, 0, 0, 0.5);
}
#content {
  width: 80%;
}
#sidebar {
  width: 23%;
  float: left;
}
#main {
  height: 800px;
  overflow: auto;
}
#delimiter {
  padding-top: 20px;
}
.title {
  font-size: 11pt;
  font-family: verdana;
  font-weight: bold;
}
.err-404 {
  font-family: "Roboto Slab";
  color: #fff;
  text-align: center;
}
h1.err-404 {
  font-size: 72pt;
}
p {
  word-wrap: break-word;
}
.search-submit {
  margin-top: 5px;
}
.comment {
  margin: 10px;
}
